Pro Evolution Soccer 2018

Прекращена работа программы

plotoyadniy1982 #
3
Прекращена работа программы.Что с этим делать,ребята,все перепробовал?
plotoyadniy1982
пиратка/лицензия? какой комп, ос?
plotoyadniy1982 #
0
Traun
Пиратка,Винда 10 64 битная,проц intel quad q9550,gtx 560 ti,4 gb оперативки
plotoyadniy1982
разве что оперативки не хватает... а там есть как в лицензии файлик с настройками который показывает, что из твоего железа подходит а что нет?
Игра очень требовательна, но раз просто крашится возможно проблема в другом. Пробуй другой репак
Минимальные
Процессор: Intel Core i5-3450(3.10GHz)/AMD FX 4100(3.60GHz)Оперативная память: 8 GB ОЗУ
Видеокарта: NVIDIA GTX 650/AMD Radeon HD 7750
plotoyadniy1982 #
0
Traun
Есть такой файлик,напротив оперативной написано невозможно.Блин,да многие игры требуют сейчас 8,но я спокойно запускаю на 4.Fallout4 тоже требует 8,но я спокойно прошел на средних со всеми эффектами в 1600х900,мин 50 фпс.
Все пишут про обнову дров на видеокарте и винде! Видюху обновил не помогло. Сейчас винда обновится и проверим.
16 гб ОЗУ, все выше рекомендованных требований, драйвера последние. "Прекращена работа программы" даже когда Settings запускаю...
Однако, первые два запуска самой игры дались без звука и в окне.
plotoyadniy1982
Игра не работает на процессорах без поддержки sse 4.2, на сокет 775 существуют процы максимум с 4.1 а то и ниже.
Если кто помнит, то с Metal gear solid V таже херь была, но разрабы запатчили и игра пошла на квадах, ксеонах и т.д
Так что это подарочек от Конами для владельцев старых процессоров без поддержки sse 4.2
Из всех репакеров только Fitgirl упомянула о такой несовместимости, остальные этого не отмечают и по этому появляются вот такие недопонятки
plotoyadniy1982 #
1
psone
У меня как раз 4.1,печаль блин))Может патч какой подбросят
plotoyadniy1982
Читал, что конами ответили отказом на просьбу исправить проблему, заявив о несоответствии процессора системным требованиям и посоветовали вернуть деньги в стим. Вот так вот
Скоро выйдет официальный патч 1.0, кто знает может таки исправят этот косяк. В MGS5 исправили такой же косяк, но это игру Хидео Кодзима создавал, а тут чисто Конами уперлись
plotoyadniy1982
на камнях Duo и Quad игра не запускается,ответ оф.пддержки конами таков, патча не будет для поддержки данной линейки каменей,идите лесом.
Так что остается ждать патч-фикс-способ запуска от умельцев.
Ну и дауны эти японцы! Я бы и 3к не пожалел, купил. А им сложно поддержку сделать, просто овощи восходящего сольнца!
Стоит четырехядерный Xeon разогнаный до 3.6ghz, и на тебе пля эта херь с sse 4.2
psone
Аналогично, только чуть с меньшей частотой!!!
Вот тебе и Конами...обидно, жесть...
Играю в ПЕС с 2002 года, еще когда на плейстейшене 1 начинал, потом купил комп, и каждый год жду новой версии, как День Рождения в детстве...а тут такая ЕРЕСЬ в 2018 году...

Есть хоть малейшая вероятность, что можно будет запустить на таких процах??
Pakhomov3
Только если конами этим займется. Не было ни одного случая где подобную проблему смог решить кто-то, кроме разрабов. Кстати, я тоже Песер аж с плейстейшн 1
psone
Как я понял, ничего они делать не собираются...может начать им настаивать в поддержке??
Может петицию какую то организовать или бесполезно...?
Pakhomov3
Думаю бесполезно. Я же говорю, они тупо предложили возвратить средства в стим. Вся надежда на то, что чувак типа jenkey1002 таки придумает обход. Хотя jenkey1002 вот уже пятый год не активен
Elidias
Мы другую проблему обсуждаем
Elidias
Это не поможет..проблема у нас критичнее..
Самое обидное, что пишет GOOD везде в настройках PES18.

Двупроцессорный комп, с фифой такой проблемы нет(
ОС лицензия Win7x64, купил и пес - лицензия.
Выкинул деньги на ветер, так как покупал не через стим, а через группу в вк, которая предлагает ключи дешевле.
А вот на ноуте где нет видеокарты, встроенная графика i3, Win8.1x64 с предупреждением о проблемах с графикой, но запускается!
Заказал новую мать, естественно с новыми процами поддерживающие ess 4.2, выкинул 400$, товар в процессе, еще не получил.
И что вы думаете? Обновляется винда, обновляются драйвера видеокарты и вуаля, игра пошла!
Только радоваться или плакать от этого я не знаю(
По сути мог и не заказывать, проверил через CPU ID поддержка 4.1 sse.
Так, что "спасибо" тем, кто писал, чтоб без поддержки sse 4.2 игра не пойдет.
А кто что знает, установил со стима версию лайт, она работает. А вот пиратка полная нет, как такое может быть если вы пишите что мол не поддерживает процессор ? отпишитесь пожалуйста кто прочитает и кто что-то знает
jokk77 #
0
Потому что лайт версия идет после обновы до v.1.03,а кряк v.1.1.0.2 просто игра его видит как v.1.03,вот и не запускается.Я весь интернет облазил ,а кряк только v.1.1.0.2,так что хрен его знает что делать.
B
i
u
Спойлер